/*     59454 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__59454__ {max-width:1000px; margin:0 auto;}

.pm-slide_img__59454__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__59454__ a img {border:none;}
.pm-slide_img__59454__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__59454__ .item {position:relative;}
.pm-slide_img__59454__ .item img {vertical-align:top;}
.pm-slide_img__59454__ .item .caption {
	position:absolute; left:0; right:0; bottom:0; padding:0 45px; background:rgba(0,0,0,0.4);
}
.pm-slide_img__59454__ .item .caption span {
	box-sizing:border-box; display:block; font-size:14px; color:#fff; text-align:center; line-height:35px;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__59454__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__59454__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; bottom:0; z-index:2; width:35px; height:35px; line-height:35px; text-align:center;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__59454__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:normal; color:#fff;}
.pm-slide_img__59454__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__59454__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-slide_img__59454__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-slide_img__59454__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__59454__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__59454__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__59454__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__59454__ a {border:none; text-decoration:none;}
.pm-slide_thum__59454__ a img {border:none;}
#owl_thum__59454__:after {content:''; display:block; clear:both;}
.pm-slide_thum__59454__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__59454__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__59454__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__59454__ .active a {opacity:1;}

.pm-slide_thum__59454__ .item {float:left; width:33.33%;}

.pm-slide_gallery__59454__.empty__59454__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_img__59454__ .item .caption {padding:0 55px;}
	.pm-slide_img__59454__ .item .caption span {font-size:15px; line-height:45px;}
	.pm-slide_img__59454__ .owl-controls .owl-nav [class*='owl-'] {width:45px; height:45px; line-height:45px;}
	.pm-slide_img__59454__ .owl-controls .owl-nav [class*='owl-']:before {font-size:22px;}
	.pm-slide_thum__59454__ .item {width:20%;}
}

@media (min-width:1024px){
	.pm-slide_img__59454__ .item .caption {padding:0 65px;}
	.pm-slide_img__59454__ .item .caption span {font-size:16px; line-height:55px;}
	.pm-slide_img__59454__ .owl-controls .owl-nav [class*='owl-'] {width:55px; height:55px; line-height:55px;}
	.pm-slide_thum__59454__ .item {width:20%;}
}

.pm-slide_img__59454__.build_edit_mode .item {display:none;}
.pm-slide_img__59454__.build_edit_mode .item img {width:100%;}
.pm-slide_img__59454__.build_edit_mode .item:first-child {display:block;}

